{
  "paths": [
    {
      "_path": "bin/metagraph_DNA",
      "path_type": "hardlink",
      "sha256": "2f7179ff3fc4af79bebd9be67492daff0fc05861b51a42bf4503a502d7321bb7",
      "size_in_bytes": 16513496
    },
    {
      "_path": "include/brwt/binary_relation.h",
      "path_type": "hardlink",
      "sha256": "6c13760f345203a5dd6f985038e652db16f4c39efccf17b4c809e4e5417f8c70",
      "size_in_bytes": 9091
    },
    {
      "_path": "include/brwt/bit_hacks.h",
      "path_type": "hardlink",
      "sha256": "d923b366127151939d7d72e3bf118351f752acf7499c6890be7ae0a6d417e7b2",
      "size_in_bytes": 3432
    },
    {
      "_path": "include/brwt/bit_vector.h",
      "path_type": "hardlink",
      "sha256": "d32ca02d988132db3a98318b595619ecc972acfa0683ec30702ae5bb8346f568",
      "size_in_bytes": 2442
    },
    {
      "_path": "include/brwt/bitmap.h",
      "path_type": "hardlink",
      "sha256": "6d57f517f7abd68cd86dca1e2c957decdf969b5bc0121d0d03c53f334872054a",
      "size_in_bytes": 2343
    },
    {
      "_path": "include/brwt/common_types.h",
      "path_type": "hardlink",
      "sha256": "2dcce182736079ca5a2537db6bb35d5b688d53870425d11865d597d63cb8bef8",
      "size_in_bytes": 1206
    },
    {
      "_path": "include/brwt/detail/iterator.h",
      "path_type": "hardlink",
      "sha256": "ee2f522cf80da9ef824cec604307ff0a347a6dcd57320a4756002b1091426b1f",
      "size_in_bytes": 4978
    },
    {
      "_path": "include/brwt/detail/utility.h",
      "path_type": "hardlink",
      "sha256": "7230fa7b6beb7a1a7925496141ceaedfccc85358249018be623a7a4485ba9e14",
      "size_in_bytes": 1268
    },
    {
      "_path": "include/brwt/index_range.h",
      "path_type": "hardlink",
      "sha256": "fbe7bee357052e3c9140f2929fb279d3d12f22b5c614d05dc1294e806f5e94b7",
      "size_in_bytes": 1209
    },
    {
      "_path": "include/brwt/int_vector.h",
      "path_type": "hardlink",
      "sha256": "56cca2635ed798734b0d7378783f4be7ab86169129f742588871d9464d31c6ff",
      "size_in_bytes": 9119
    },
    {
      "_path": "include/brwt/serialization.h",
      "path_type": "hardlink",
      "sha256": "18e2ef876c90666750d55030f8c6565634c070b870a8b07629e1519c61d35d1e",
      "size_in_bytes": 518
    },
    {
      "_path": "include/brwt/utility.h",
      "path_type": "hardlink",
      "sha256": "577cc492542269c28ea76a93bb375bfc721dc7f45b68e7cb1cc21ad1544c104d",
      "size_in_bytes": 580
    },
    {
      "_path": "include/brwt/wavelet_tree.h",
      "path_type": "hardlink",
      "sha256": "229c671457f3364fab59087ad791256c1a8242abd3bdb00712f8e803b2d643ef",
      "size_in_bytes": 174
    },
    {
      "_path": "include/brwt/wavelet_tree/algorithms.h",
      "path_type": "hardlink",
      "sha256": "1830a2ea2d911624da4af3f560ddc4eb5693ed8fb650d981fdcb38823ddcaa66",
      "size_in_bytes": 4852
    },
    {
      "_path": "include/brwt/wavelet_tree/wavelet_tree.h",
      "path_type": "hardlink",
      "sha256": "da0cfa593a79339b2518018b48a176b4df941beb9128f17c3b72d7c3eee2301f",
      "size_in_bytes": 7464
    },
    {
      "_path": "include/json/allocator.h",
      "path_type": "hardlink",
      "sha256": "058a9743fdcc390c7534f9bcaf88f298a194e06ba25d4c037790a6701c638676",
      "size_in_bytes": 2481
    },
    {
      "_path": "include/json/assertions.h",
      "path_type": "hardlink",
      "sha256": "ea30b8fb30ef70a52a6435f6e6efbc37de03555fa192b33832e65cbd159b68bb",
      "size_in_bytes": 2817
    },
    {
      "_path": "include/json/config.h",
      "path_type": "hardlink",
      "sha256": "a607e32e34497e2c51df1c61e6627760618d7d6964d9f47dfa8165ad305063b9",
      "size_in_bytes": 5272
    },
    {
      "_path": "include/json/forwards.h",
      "path_type": "hardlink",
      "sha256": "4e5144062f296c821107af272c39df31b7ac6fcfefbeb66637958738fc09a117",
      "size_in_bytes": 917
    },
    {
      "_path": "include/json/json.h",
      "path_type": "hardlink",
      "sha256": "05ccb35afa55a068f8cc2a195db46d89a7f6a458d1943ae009465834c6404a67",
      "size_in_bytes": 447
    },
    {
      "_path": "include/json/json_features.h",
      "path_type": "hardlink",
      "sha256": "5a08a4c1e4afc047915a01dce28bbba69feeb2f452e0871c02d6f90f2d30cd68",
      "size_in_bytes": 1793
    },
    {
      "_path": "include/json/reader.h",
      "path_type": "hardlink",
      "sha256": "87a11f1c530c46bf6196976075d58907dfa27dea9a227d7580e0481f8e312da8",
      "size_in_bytes": 14110
    },
    {
      "_path": "include/json/value.h",
      "path_type": "hardlink",
      "sha256": "9ac48bf6e3653834a830d8f12c7d700382933400f445faa36edacd4b99f4dee1",
      "size_in_bytes": 30142
    },
    {
      "_path": "include/json/version.h",
      "path_type": "hardlink",
      "sha256": "10077c3932794bfc26f073a360bc440203ded9bf144f7a3492eb5ecb2d6ec3bd",
      "size_in_bytes": 966
    },
    {
      "_path": "include/json/writer.h",
      "path_type": "hardlink",
      "sha256": "7fc693de912d4d571504aa350518fe675f319f00054eba09cd5afb7c82e6aa13",
      "size_in_bytes": 12202
    },
    {
      "_path": "include/metagraph/algorithms.hpp",
      "path_type": "hardlink",
      "sha256": "e6ef12e0430b301118a7f35d23902316b4c5d0ed41819c54a0bd50956e1808af",
      "size_in_bytes": 7228
    },
    {
      "_path": "include/metagraph/align.hpp",
      "path_type": "hardlink",
      "sha256": "b9dd7ff636aa7db4318b1e2883bcb8028ab9e1c17ab26cc83acdaae32cec0f91",
      "size_in_bytes": 719
    },
    {
      "_path": "include/metagraph/aligned_vector.hpp",
      "path_type": "hardlink",
      "sha256": "c5d79271c0a7bf89ebe1b5cfa0c2d2b508d4db1bbd5daad9f8e5c02533f7da01",
      "size_in_bytes": 235
    },
    {
      "_path": "include/metagraph/aligner_aggregator.hpp",
      "path_type": "hardlink",
      "sha256": "6c02d6a01b069639e9236a1ad0d495a94ac972e1a5842bedb2f65ff651aa6c6e",
      "size_in_bytes": 2588
    },
    {
      "_path": "include/metagraph/aligner_alignment.hpp",
      "path_type": "hardlink",
      "sha256": "7facfcef7de4170289832634e132072b58fbace62b60c35b510cf7196d50f852",
      "size_in_bytes": 9402
    },
    {
      "_path": "include/metagraph/aligner_cigar.hpp",
      "path_type": "hardlink",
      "sha256": "0346f343f50a942a45dd1514dcfed89294432f857cf87ef5c14e2031116715d5",
      "size_in_bytes": 3495
    },
    {
      "_path": "include/metagraph/aligner_config.hpp",
      "path_type": "hardlink",
      "sha256": "a2c1b3a9d8e3bbffee0f92ba163a21520b470ad192954c7aa7f6cfd1183bb04f",
      "size_in_bytes": 3000
    },
    {
      "_path": "include/metagraph/aligner_extender_methods.hpp",
      "path_type": "hardlink",
      "sha256": "b125c4fad4f26f35c613289d04a316778732019ac286ef0759ff46bf0b6c63d7",
      "size_in_bytes": 3884
    },
    {
      "_path": "include/metagraph/aligner_seeder_methods.hpp",
      "path_type": "hardlink",
      "sha256": "537aa639d96a3db64c28e4aaed172e17a3602289abd86cbaa9c56094e8617b28",
      "size_in_bytes": 3624
    },
    {
      "_path": "include/metagraph/alphabets.hpp",
      "path_type": "hardlink",
      "sha256": "6893c1c348cc656fc046af07b0d5dc876646b3fb9c91daffb10f9daf771cbff2",
      "size_in_bytes": 6921
    },
    {
      "_path": "include/metagraph/annotate.hpp",
      "path_type": "hardlink",
      "sha256": "df7e0584baf96c05aeb3eae065a7b3161b79c0185f3e7cf7adbd97442dfcdbc7",
      "size_in_bytes": 282
    },
    {
      "_path": "include/metagraph/annotated_dbg.hpp",
      "path_type": "hardlink",
      "sha256": "f36c7323de3351e35b7c39705fb04311068673a4c02e69b5929ef0498f8a56a7",
      "size_in_bytes": 3930
    },
    {
      "_path": "include/metagraph/annotated_graph_algorithm.hpp",
      "path_type": "hardlink",
      "sha256": "b27be1c21d53891245dda510ac0fd11c7bb15cedd7e5de6d9906a5b4fcd47b64",
      "size_in_bytes": 3339
    },
    {
      "_path": "include/metagraph/annotation_converters.hpp",
      "path_type": "hardlink",
      "sha256": "ed4695f5da09f94693a6a72eb25e44cf2de5b18b27ecc0526e428c4d0352f31e",
      "size_in_bytes": 5551
    },
    {
      "_path": "include/metagraph/assemble.hpp",
      "path_type": "hardlink",
      "sha256": "d67ce12fe6db6d9dd127aad9729b78d6b7261eebd02b7ac08ba2d8617ed991cc",
      "size_in_bytes": 197
    },
    {
      "_path": "include/metagraph/augment.hpp",
      "path_type": "hardlink",
      "sha256": "add402d45cec1666e86c81355be2f8c0cb0f600b2a24a4c54850d4ca8a2b256e",
      "size_in_bytes": 217
    },
    {
      "_path": "include/metagraph/batch_accumulator.hpp",
      "path_type": "hardlink",
      "sha256": "3ae7df6d65f5295ef7c6e471079ff7a1e69ffaf3370c50869b890fe6b37cc26a",
      "size_in_bytes": 3011
    },
    {
      "_path": "include/metagraph/bit_vector.hpp",
      "path_type": "hardlink",
      "sha256": "a23c5fd66b54ba24c898db04ae1bd7e5da794101676e59d3edcde7ab69b56db5",
      "size_in_bytes": 3003
    },
    {
      "_path": "include/metagraph/bit_vector_adaptive.hpp",
      "path_type": "hardlink",
      "sha256": "95c05f50fbc38c06b1655bd36faf8c682b4db763d4c5e4b64fdabfb9b142ef52",
      "size_in_bytes": 13598
    },
    {
      "_path": "include/metagraph/bit_vector_dyn.hpp",
      "path_type": "hardlink",
      "sha256": "3261ba0d127d845477753d2e81206d3f0533e055444709c6220784687a4056af",
      "size_in_bytes": 5494
    },
    {
      "_path": "include/metagraph/bit_vector_sd.hpp",
      "path_type": "hardlink",
      "sha256": "137b36aabe6edceaa53f7a8ae729941d41bb39bf3c12186d2f72f779b25af9db",
      "size_in_bytes": 8652
    },
    {
      "_path": "include/metagraph/bit_vector_sdsl.hpp",
      "path_type": "hardlink",
      "sha256": "cdffc5cfdbf2a74fa80031ffa7104e311df9e88fbee2c7941bfeae3ac90b1736",
      "size_in_bytes": 17338
    },
    {
      "_path": "include/metagraph/bitmap.hpp",
      "path_type": "hardlink",
      "sha256": "bd2b4ebdf1291c786f58179e9400a33ac81ec9e8a37bf38af6b30a83b3c0f58c",
      "size_in_bytes": 6197
    },
    {
      "_path": "include/metagraph/bitmap_builder.hpp",
      "path_type": "hardlink",
      "sha256": "f53034a5e05e0c8743f280f2e45ac6c6d2d15fc37e5449dd339e3d3fcd8e0ccf",
      "size_in_bytes": 3966
    },
    {
      "_path": "include/metagraph/bitmap_mergers.hpp",
      "path_type": "hardlink",
      "sha256": "6e1fd65ec73e3eb88067a783a1bf8e1f7395c91ee077b15ec27451298430850b",
      "size_in_bytes": 3572
    },
    {
      "_path": "include/metagraph/bloom_filter.hpp",
      "path_type": "hardlink",
      "sha256": "c693e8a82380595c236065fb701c2caa9de80b9390c0c7afc5fbbdda86d6db06",
      "size_in_bytes": 4328
    },
    {
      "_path": "include/metagraph/build.hpp",
      "path_type": "hardlink",
      "sha256": "8065ba63356b1ee3c53af1a3c86d2bd3fe612718416ce49c3be0f0045a6051f6",
      "size_in_bytes": 256
    },
    {
      "_path": "include/metagraph/canonical_dbg.hpp",
      "path_type": "hardlink",
      "sha256": "c43416aab424a853939e23f80003fea370b6277327fc84c097a706fbdb220dbb",
      "size_in_bytes": 7266
    },
    {
      "_path": "include/metagraph/chunked_wait_queue.hpp",
      "path_type": "hardlink",
      "sha256": "5b72cdae240a3c728dc05cc7423102a89cc7cde6a6b6d5c20d8e58504204b99d",
      "size_in_bytes": 14420
    },
    {
      "_path": "include/metagraph/clean.hpp",
      "path_type": "hardlink",
      "sha256": "a17f7b76c8c770b100157b4a35f1094cf838f9429e50752409fd465dcdfb8d36",
      "size_in_bytes": 209
    },
    {
      "_path": "include/metagraph/config.hpp",
      "path_type": "hardlink",
      "sha256": "599f8a9460e45ae7e6d9ff4700746a29868b1c508e141f682a21add09a12defe",
      "size_in_bytes": 6827
    },
    {
      "_path": "include/metagraph/data_generation.hpp",
      "path_type": "hardlink",
      "sha256": "c3faa426686bda7d15771656f51999b5abf19e009e0cb6a112e1bb170a2ffcce",
      "size_in_bytes": 2775
    },
    {
      "_path": "include/metagraph/dbg_aligner.hpp",
      "path_type": "hardlink",
      "sha256": "2a8ad6545caf9f61475f4ca8e3eda3cff82c262c51e1bd9ff9f463d2e6472923",
      "size_in_bytes": 9568
    },
    {
      "_path": "include/metagraph/elias_fano.hpp",
      "path_type": "hardlink",
      "sha256": "eb222486f7107a726523841ca86376698787e839e89e5d453a1a44cfcb794026",
      "size_in_bytes": 12178
    },
    {
      "_path": "include/metagraph/elias_fano_file_merger.hpp",
      "path_type": "hardlink",
      "sha256": "633b38784f91f5aa3f925b2d6d7d9f82ec940823b4eb92020d7e03e6a389f01c",
      "size_in_bytes": 7371
    },
    {
      "_path": "include/metagraph/file_utils.hpp",
      "path_type": "hardlink",
      "sha256": "2683fa06e897ec64547b068ff97ae03f145097bfe58481fdab9040ea8e655b15",
      "size_in_bytes": 2570
    },
    {
      "_path": "include/metagraph/formats.hpp",
      "path_type": "hardlink",
      "sha256": "392684edf45afdb8b91ea33daeccf82650ad15043d002674d79bca143d4912e3",
      "size_in_bytes": 379
    },
    {
      "_path": "include/metagraph/graph_cleaning.hpp",
      "path_type": "hardlink",
      "sha256": "d004d2734e3701cece14765971efa8520a58c1c01e4f0b3426b19c942bc1c270",
      "size_in_bytes": 673
    },
    {
      "_path": "include/metagraph/hash.hpp",
      "path_type": "hardlink",
      "sha256": "fbf42f8109f868ee8dd44775fff17639378d2e1c1c0982cc0bbc0c516723b676",
      "size_in_bytes": 689
    },
    {
      "_path": "include/metagraph/kmc_parser.hpp",
      "path_type": "hardlink",
      "sha256": "8c6012f77627c763823339adb822d39474f2457237d22772434c78a90c56ff4e",
      "size_in_bytes": 1358
    },
    {
      "_path": "include/metagraph/kmer.hpp",
      "path_type": "hardlink",
      "sha256": "ae9723f4a14242eeb1218ce3984049c124023325cfe8f25837ebceabace8012a",
      "size_in_bytes": 5585
    },
    {
      "_path": "include/metagraph/kmer_bloom_filter.hpp",
      "path_type": "hardlink",
      "sha256": "a70e312ea1c233325897b935faa7a03a32053a15e5ab2a9ff6506295cf4a23b9",
      "size_in_bytes": 2424
    },
    {
      "_path": "include/metagraph/kmer_boss.hpp",
      "path_type": "hardlink",
      "sha256": "14bb57d63a04c57e3a4c3f2b8a56599b06a99dc22ca21b23c3b744d2be6e1e8d",
      "size_in_bytes": 8357
    },
    {
      "_path": "include/metagraph/kmer_collector.hpp",
      "path_type": "hardlink",
      "sha256": "1e024189328c6399fbfefe81e0924fbc06dbd0f0c40b28449b2272e866e4a47e",
      "size_in_bytes": 5338
    },
    {
      "_path": "include/metagraph/kmer_collector_config.hpp",
      "path_type": "hardlink",
      "sha256": "cdce2c519260c54da7cbef5125925d45d884d4e2dc654c863aa8f322acea2487",
      "size_in_bytes": 355
    },
    {
      "_path": "include/metagraph/kmer_extractor.hpp",
      "path_type": "hardlink",
      "sha256": "83e294b7966c6cacbd37ff4c6e9b7e3b65d8fdf2ce69635164ceb0d09b36a095",
      "size_in_bytes": 7176
    },
    {
      "_path": "include/metagraph/kmer_to_int_converter.hpp",
      "path_type": "hardlink",
      "sha256": "0f4d2459f6458a89ecbb66a7bf90076ca844d389ed1ba6021c041f18b46cb6c6",
      "size_in_bytes": 1015
    },
    {
      "_path": "include/metagraph/kmer_transform.hpp",
      "path_type": "hardlink",
      "sha256": "08dd147aff0b544ce3677dec0aea09d394ba9fb8ded3edf2672d483f29d7942f",
      "size_in_bytes": 7630
    },
    {
      "_path": "include/metagraph/load_annotated_graph.hpp",
      "path_type": "hardlink",
      "sha256": "943b60e9699b1821cf5b8e4021689bd0ffe492d32ccb3d67ed419e98e49f1b11",
      "size_in_bytes": 547
    },
    {
      "_path": "include/metagraph/load_annotation.hpp",
      "path_type": "hardlink",
      "sha256": "e0101e0d12476680f23dd0c445809092e15c268976204c9b1697df778db8797e",
      "size_in_bytes": 1382
    },
    {
      "_path": "include/metagraph/load_graph.hpp",
      "path_type": "hardlink",
      "sha256": "0faa929ed22780fb78a9e31f8cbecf74999759171e85e31591448b0f3c3084f5",
      "size_in_bytes": 760
    },
    {
      "_path": "include/metagraph/logger.hpp",
      "path_type": "hardlink",
      "sha256": "8281ca800eb86938048628002c72122253d11a63939df4a8f7b86ffedb4754ed",
      "size_in_bytes": 425
    },
    {
      "_path": "include/metagraph/masked_graph.hpp",
      "path_type": "hardlink",
      "sha256": "52389cf1f630e76ec48256c7d051859c3b151db14749657b015ed25c98712490",
      "size_in_bytes": 5601
    },
    {
      "_path": "include/metagraph/merge.hpp",
      "path_type": "hardlink",
      "sha256": "2c2c3b69ca29bb4401663e13c10b19bf949d254da15f0ec0dab9026325d469b8",
      "size_in_bytes": 209
    },
    {
      "_path": "include/metagraph/node_weights.hpp",
      "path_type": "hardlink",
      "sha256": "df6dabec5e48032c3f559c4999836b30da032c6c28069cba2afae7ed9e86a7ed",
      "size_in_bytes": 1381
    },
    {
      "_path": "include/metagraph/parse_sequences.hpp",
      "path_type": "hardlink",
      "sha256": "b50b357f5b8ccea885da9aeb115debabf16ee53f4f7e07c0eff5559c6878a072",
      "size_in_bytes": 6584
    },
    {
      "_path": "include/metagraph/query.hpp",
      "path_type": "hardlink",
      "sha256": "b80e1ef2f28ded3dd948a860a6d294b0d62fc5a4349f262b2bbfef88eccaef25",
      "size_in_bytes": 2558
    },
    {
      "_path": "include/metagraph/range_partition.hpp",
      "path_type": "hardlink",
      "sha256": "5702527488eb6c87ca778017dcbbf3b2dba4a6e6bd671611f16c7200204cad63",
      "size_in_bytes": 2033
    },
    {
      "_path": "include/metagraph/reverse_complement.hpp",
      "path_type": "hardlink",
      "sha256": "fe2629901491ca3d2cf8aa52aec27ee2ec2e73b93011bdba31abea0f1e9e048d",
      "size_in_bytes": 3527
    },
    {
      "_path": "include/metagraph/ring_buffer.hpp",
      "path_type": "hardlink",
      "sha256": "dcebfcc725ade6eab8cdf14aa3c13ab58ad61d0cb938cb0e75401775a6d1b3e0",
      "size_in_bytes": 1777
    },
    {
      "_path": "include/metagraph/rolling_hasher.hpp",
      "path_type": "hardlink",
      "sha256": "56bf489dc0e3129537741fdd52b46fd54a3839dbb2fc8fceddc351afa0634885",
      "size_in_bytes": 1628
    },
    {
      "_path": "include/metagraph/row_diff_builder.hpp",
      "path_type": "hardlink",
      "sha256": "85aaaf705a978f349ac99554ac6cd0c64fe8e544947cb0ce218b9d0f843f2313",
      "size_in_bytes": 1326
    },
    {
      "_path": "include/metagraph/sequence_io.hpp",
      "path_type": "hardlink",
      "sha256": "5e9fdcb1ba17d5fc2a9c56995e0f4ff7e86a0728a0ca79020c185c7de136cd1a",
      "size_in_bytes": 7111
    },
    {
      "_path": "include/metagraph/serialization.hpp",
      "path_type": "hardlink",
      "sha256": "8803b3e53af90e83f7ca7ed82c3250cff7f7d527d1804bd2395a2848c9205abc",
      "size_in_bytes": 2332
    },
    {
      "_path": "include/metagraph/server.hpp",
      "path_type": "hardlink",
      "sha256": "be22f744962e6b3e85abd83a053657b2b0c186576fda8083c5db6c9df8b9a5b3",
      "size_in_bytes": 211
    },
    {
      "_path": "include/metagraph/server_utils.hpp",
      "path_type": "hardlink",
      "sha256": "4b86c537ab677fc41865a616e81e877d7db5edf301af74f7e3abc89a3196f935",
      "size_in_bytes": 564
    },
    {
      "_path": "include/metagraph/simd_utils.hpp",
      "path_type": "hardlink",
      "sha256": "d53c97a0ac7524bacac27d3b0985968f1e0ca73b01af1cc55d88c19a074b86ca",
      "size_in_bytes": 10955
    },
    {
      "_path": "include/metagraph/sorted_multiset.hpp",
      "path_type": "hardlink",
      "sha256": "6453246ca8215f5a1a51c21ddd6a0f14a5633792d3a5fb241c4a67ce570baa20",
      "size_in_bytes": 2889
    },
    {
      "_path": "include/metagraph/sorted_multiset_disk.hpp",
      "path_type": "hardlink",
      "sha256": "3c1690907946b6b34dced8a1ae6fa6c116225f63faf3eb96f9af10f4e5b22caa",
      "size_in_bytes": 3389
    },
    {
      "_path": "include/metagraph/sorted_set.hpp",
      "path_type": "hardlink",
      "sha256": "5d299080b7d6c3fdfa6e14d0ad1eeb908b01304555aeb31782c7f20392ea5385",
      "size_in_bytes": 2417
    },
    {
      "_path": "include/metagraph/sorted_set_disk.hpp",
      "path_type": "hardlink",
      "sha256": "ecb36f7a6a0811a968250ad9de53cf25691810d3623ebe5a995a1e9e496322b6",
      "size_in_bytes": 2982
    },
    {
      "_path": "include/metagraph/sorted_set_disk_base.hpp",
      "path_type": "hardlink",
      "sha256": "42c9e0b1acaadfd52e0a36fc0ed5cc5ae91d5d0a47c978a26a28030a4ab43e50",
      "size_in_bytes": 7174
    },
    {
      "_path": "include/metagraph/stats.hpp",
      "path_type": "hardlink",
      "sha256": "133f09059ba313cca064ecff16d2277afaff24a1222bf4879e078823f6200282",
      "size_in_bytes": 581
    },
    {
      "_path": "include/metagraph/string_utils.hpp",
      "path_type": "hardlink",
      "sha256": "d7baefb454a57c34f80ddea540b11e0149dc02810dd223ac2d33c330fab2a1af",
      "size_in_bytes": 1211
    },
    {
      "_path": "include/metagraph/template_utils.hpp",
      "path_type": "hardlink",
      "sha256": "5c9e50e30e59c0a3d0a459257330206e05a099693ece314471543123b0f06b5f",
      "size_in_bytes": 4062
    },
    {
      "_path": "include/metagraph/threading.hpp",
      "path_type": "hardlink",
      "sha256": "c5e365952b96acf007920d1c965aac0d4234f657fcc19ad78b85941d10abcb48",
      "size_in_bytes": 3230
    },
    {
      "_path": "include/metagraph/transform_annotation.hpp",
      "path_type": "hardlink",
      "sha256": "4746e91d9a2a9ba84fed8d0b00d2755f40b326df3d6328c2b7fbcdb6b7c3d38a",
      "size_in_bytes": 323
    },
    {
      "_path": "include/metagraph/transform_graph.hpp",
      "path_type": "hardlink",
      "sha256": "f9574ad82bba8f8e93d8a382455771e8db9f8ab575616285eebaa41d13aa4008",
      "size_in_bytes": 225
    },
    {
      "_path": "include/metagraph/unix_tools.hpp",
      "path_type": "hardlink",
      "sha256": "7f3c8d1436cab09de04874e1e2b13fbac756c3d3c721f2a3f037436aba6b819c",
      "size_in_bytes": 952
    },
    {
      "_path": "include/metagraph/vcf_parser.hpp",
      "path_type": "hardlink",
      "sha256": "d68ec9806a21f32d0bf1dcfd73f5d31286217e948ae577b96bc5214ed10aed70",
      "size_in_bytes": 1518
    },
    {
      "_path": "include/metagraph/vector.hpp",
      "path_type": "hardlink",
      "sha256": "cce60b482d74a080838624e774acde1f21f3d91217a6f6d6db9fd6083d22c7fc",
      "size_in_bytes": 778
    },
    {
      "_path": "include/metagraph/vector_algorithm.hpp",
      "path_type": "hardlink",
      "sha256": "558f122c9ae0597254585328e4885e7a2929e945f1df1fb07675b8bb4ba38518",
      "size_in_bytes": 29525
    },
    {
      "_path": "include/metagraph/vector_map.hpp",
      "path_type": "hardlink",
      "sha256": "0adfe3d5da193444901eb8bfb8c09725885ef7bc90ba30b30be0063652c2b94f",
      "size_in_bytes": 500
    },
    {
      "_path": "include/metagraph/wavelet_tree.hpp",
      "path_type": "hardlink",
      "sha256": "e8b1af034eab6c9813e675cf973c07e7d2659cb6eea16497f785e713f3ff593f",
      "size_in_bytes": 6762
    },
    {
      "_path": "lib/cmake/jsoncpp/jsoncppConfig-release.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/metagraph_1616951716317/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "4df4d4cdb6b96a4d1560beb3ac1cfa2d709ef70a98e6d9aca1ba5d23821da1f1",
      "size_in_bytes": 1294
    },
    {
      "_path": "lib/cmake/jsoncpp/jsoncppConfig.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/metagraph_1616951716317/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "5bdb263ec85c65c9e1c8cf1475051efc11b257d0ffb36199acc2622bcafb181b",
      "size_in_bytes": 3738
    },
    {
      "_path": "lib/cmake/jsoncpp/jsoncppConfigVersion.cmake",
      "path_type": "hardlink",
      "sha256": "ae8f34b1926d6b041f072fcdd8d5f9d8f8f1f01d8c46b7aa507a29cb8c770a05",
      "size_in_bytes": 2742
    },
    {
      "_path": "lib/libbrwt.a",
      "path_type": "hardlink",
      "sha256": "3824c35375efcb84abdf7a8b7c482ef006211425b9bb0e59f4db2db668ee671e",
      "size_in_bytes": 157312
    },
    {
      "_path": "lib/libjsoncpp.a",
      "path_type": "hardlink",
      "sha256": "4ebcd02efe1612da70cc8cc070b7f0da01dd313a7d8ce369753ac0a8a4ca7565",
      "size_in_bytes": 551994
    },
    {
      "_path": "lib/libmetagraph-core.a",
      "path_type": "hardlink",
      "sha256": "cdc39558bdc9b598338277cf05ff5c6a3db80539bfaa3f1dbb86340ba0d4d213",
      "size_in_bytes": 48988566
    },
    {
      "_path": "lib/pkgconfig/jsoncpp.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/metagraph_1616951716317/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "349b9cdc6fcfd5da2d47f57bc504d1c55562684381a24dcce004bd3e7e65a33f",
      "size_in_bytes": 1029
    },
    {
      "_path": "share/man/man3/zlib.3",
      "path_type": "hardlink",
      "sha256": "621d9c7afa32fac41b28219c0d38a4a7179fdc05358bd2f7bdf7116d25d0cecd",
      "size_in_bytes": 4236
    }
  ],
  "paths_version": 1
}